<!DOCTYPE html>
<html>
<head>
	<title>Contact Number</title>
	<link rel="stylesheet" type="text/css" href="./contact.css">
	<meta charset="utf-8"><!--utf-8 is for browser-->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">



</head>

<body class="bg-dark text-white">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
<div class="container-fluid">
<a class="navbar-brand" href="./index.html" target="_blank">Cian</a>
<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav"  aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="main_nav">
  <ul class="navbar-nav">
    <li class="nav-item active"> <a class="nav-link" href="https://zuitt.co/" target="_blank">Home </a> </li>
    <li class="nav-item"><a class="nav-link" href="./aboutme.html" target="_blank"> About Me </a></li>
    <li class="nav-item dropdown" id="myDropdown">
      <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown">  Projects </a>
      <ul class="dropdown-menu">
        <li> <a class="dropdown-item" href="#"> Zuitt &rarrb;</a>
         <ul class="submenu dropdown-menu">
            <li><a class="dropdown-item" href="#">S03 &rarrb; </a>
              <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                  <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="../../s03/activity/activity-a.html" target="_blank">Activity-A</a></li>
                <li><a class="dropdown-item" href="../../s03/activity/activity-b.html" target="_blank">Activity-B</a></li>
              </ul>
              <li><a class="dropdown-item" href="../../s03/d1/public/index.html" target="_blank">D1</a></li>
            </ul>
          </li>


<!-- for s04 -->
            <li><a class="dropdown-item" href="#">S04 &rarrb;</a>
                <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s04/a1/public/contact.html" target="_blank">"contact" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s04/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s04/d1/public/link.html" target="_blank">"link" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s04/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


               </ul>
            </li>

<!-- for s05 below -->


            <li><a class="dropdown-item" href="#">S05 &rarrb;</a>
                 <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            <li><a class="dropdown-item" href="../../s05/a1/public/contact.html" target="_blank">"contact" file-name</a></li>
                            <li><a class="dropdown-item" href="../../s05/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s05/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


                  </ul>




            </li>

<!-- for s06 below -->
            <li><a class="dropdown-item" href="#">S06 &rarrb;</a>
                  <ul class="submenu dropdown-menu">
                      <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">                       
                            <li><a class="dropdown-item" href="../../s06/d1/a1.html" target="_blank">A1</a></li>
                         

                      <li><a class="dropdown-item" href="#">Public &rarrb; </a>
                          <ul class="submenu dropdown-menu">      
                            <li><a class="dropdown-item" href="../../s06/d1/public/faq.html" target="_blank">FAQ</a></li>
                            <li><a class="dropdown-item" href="../../s06/d1/public/gallery.html" target="_blank">Gallery</a></li>
                            <li><a class="dropdown-item" href="../../s06/d1/public/index.html" target="_blank">Index</a></li>
                          </ul>
                      </li>
                    </ul>
                  </ul>
            </li>

            <!-- for s07 below -->



            <li><a class="dropdown-item" href="#">S07 &rarrb;</a>
                   <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">A1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                    
                            <li><a class="dropdown-item" href="../../s07/a1/public/index.html" target="_blank">"index" file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s07/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                


                  </ul>
            </li>





            <!--  -->
            <li><a class="dropdown-item" href="#">S08 &rarrb;</a>
                <ul class="submenu dropdown-menu">
                    <li><a class="dropdown-item" href="#">Bootstrap &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                    
                            <li><a class="dropdown-item" href="../../s08/bootstrap-activity/public/index.html" target="_blank">"index" Bootstrap Activity file-name</a></li>
                    </li>
                          </ul>
                    <li><a class="dropdown-item" href="#">D1 &rarrb; </a>
                          <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s08/d1/public/index.html" target="_blank">"index" file-name</a></li>

                          </ul>
                    </li>
                  </ul>
            </li>













            <!--  -->
            <li><a class="dropdown-item" href="#">S09 &rarrb;</a></li>
                <ul class="submenu dropdown-menu">
                          
                            
                            <li><a class="dropdown-item" href="../../s09/d1/public/index.html" target="_blank">"index" file-name</a></li>

               </ul>
          </li>

          <!--  -->
            <li><a class="dropdown-item" href="../../d1/public/index.html" target="_blank">External d1</a>

            </li>

          </ul>
          <!--  -->
        
        <li> <a class="dropdown-item" href="#"> FCC &rarrb; </a>
          <ul class="submenu dropdown-menu">
            <li><a class="dropdown-item" href="../../../Coding/FCC/Landing.html" target="_blank">Ford</a></li>
           <li><a class="dropdown-item" href="../../../Coding/FCC/Survey.html" target="_blank">Survey</a></li>
           <li><a class="dropdown-item" href="../../../Coding/FCC/tech.html" target="_blank">Tech</a></li>
            <!-- <li><a class="dropdown-item" href="#">Submenu item 3 &raquo; </a>
              <ul class="submenu dropdown-menu">
                <li><a class="dropdown-item" href="#">Multi level 1</a></li>
                <li><a class="dropdown-item" href="#">Multi level 2</a></li>
              </ul>
            </li> -->
           
          </ul>
        </li>
        <li><a class="dropdown-item" href="./proc.html" target="_blank"> Definitely Work Stuff </a></li>
        
      </ul>
    </li>
  </ul>
</div>
<!-- navbar-collapse.// -->
</div>
<!-- container-fluid.// -->
</nav>
  <!-- main content below 

    started by the contact details and general area of map-->

	<div class="container bg-dark">

  <div class="row">
<div class="col-6 px-5 mx-5">
  <div id="cnumber">
<h1><u>Contact Numbers:</u></h1>
<h2><a href="https://www.afreesms.com/intl/philippines" target="_blank">09172792593</a></h2>

<h2>(046) 541 - 0604</h2>

</div>

<div id="emailadd">
  <h1><u>Email Address:</u></h1>
  <h2>ciancarlocolomaobar@gmail.com</h2>
</div>

<div id="officelocation">
  <h1>Office Location</h1>
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1591.7592394526826!2d121.03718417548843!3d14.422494291208872!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d033cf9ae33d%3A0xc2b880ecfeecb4c5!2sFilinvest%20Three%20by%20Filinvest!5e0!3m2!1sen!2sph!4v1619393887428!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
</div>
</div>

<!-- 2nd column below -->
<div id="messer" class="col-6 px-5 mx-5 mt-5 pt-5">
  <h1>send me a message !</h1>
  <form id="contac"">
    <label for="fname">Full Name</label>
    <input type="text" id="fname" name="full_name" placeholder="Your name..">

    <label for="number">Contact Number</label>
    <input type="text" id="formnumber" name="phonenumber" placeholder="Your contact number">

    <label for="email">Email</label>
    <input type="email" id="lname" name="lastname" placeholder="Please enter email">

    <label for="country">Country</label>
    <select id="country" name="country">
       <option id value="">Select One</option>
       <option value="australia">Australia</option>
       <option value="canada">Canada</option>
       <option value="usa">USA</option>
       <option value="haha">gaga</option>
       <option value="Afganistan">Afghanistan</option>
       <option value="Albania">Albania</option>
       <option value="Algeria">Algeria</option>
       <option value="American Samoa">American Samoa</option>
       <option value="Andorra">Andorra</option>
       <option value="Angola">Angola</option>
       <option value="Anguilla">Anguilla</option>
       <option value="Antigua & Barbuda">Antigua & Barbuda</option>
       <option value="Argentina">Argentina</option>
       <option value="Armenia">Armenia</option>
       <option value="Aruba">Aruba</option>
       <option value="Australia">Australia</option>
       <option value="Austria">Austria</option>
       <option value="Azerbaijan">Azerbaijan</option>
       <option value="Bahamas">Bahamas</option>
       <option value="Bahrain">Bahrain</option>
       <option value="Bangladesh">Bangladesh</option>
       <option value="Barbados">Barbados</option>
       <option value="Belarus">Belarus</option>
       <option value="Belgium">Belgium</option>
       <option value="Belize">Belize</option>
       <option value="Benin">Benin</option>
       <option value="Bermuda">Bermuda</option>
       <option value="Bhutan">Bhutan</option>
       <option value="Bolivia">Bolivia</option>
       <option value="Bonaire">Bonaire</option>
       <option value="Bosnia & Herzegovina">Bosnia & Herzegovina</option>
       <option value="Botswana">Botswana</option>
       <option value="Brazil">Brazil</option>
       <option value="British Indian Ocean Ter">British Indian Ocean Ter</option>
       <option value="Brunei">Brunei</option>
       <option value="Bulgaria">Bulgaria</option>
       <option value="Burkina Faso">Burkina Faso</option>
       <option value="Burundi">Burundi</option>
       <option value="Cambodia">Cambodia</option>
       <option value="Cameroon">Cameroon</option>
       <option value="Canada">Canada</option>
       <option value="Canary Islands">Canary Islands</option>
       <option value="Cape Verde">Cape Verde</option>
       <option value="Cayman Islands">Cayman Islands</option>
       <option value="Central African Republic">Central African Republic</option>
       <option value="Chad">Chad</option>
       <option value="Channel Islands">Channel Islands</option>
       <option value="Chile">Chile</option>
       <option value="China">China</option>
       <option value="Christmas Island">Christmas Island</option>
       <option value="Cocos Island">Cocos Island</option>
       <option value="Colombia">Colombia</option>
       <option value="Comoros">Comoros</option>
       <option value="Congo">Congo</option>
       <option value="Cook Islands">Cook Islands</option>
       <option value="Costa Rica">Costa Rica</option>
       <option value="Cote DIvoire">Cote DIvoire</option>
       <option value="Croatia">Croatia</option>
       <option value="Cuba">Cuba</option>
       <option value="Curaco">Curacao</option>
       <option value="Cyprus">Cyprus</option>
       <option value="Czech Republic">Czech Republic</option>
       <option value="Denmark">Denmark</option>
       <option value="Djibouti">Djibouti</option>
       <option value="Dominica">Dominica</option>
       <option value="Dominican Republic">Dominican Republic</option>
       <option value="East Timor">East Timor</option>
       <option value="Ecuador">Ecuador</option>
       <option value="Egypt">Egypt</option>
       <option value="El Salvador">El Salvador</option>
       <option value="Equatorial Guinea">Equatorial Guinea</option>
       <option value="Eritrea">Eritrea</option>
       <option value="Estonia">Estonia</option>
       <option value="Ethiopia">Ethiopia</option>
       <option value="Falkland Islands">Falkland Islands</option>
       <option value="Faroe Islands">Faroe Islands</option>
       <option value="Fiji">Fiji</option>
       <option value="Finland">Finland</option>
       <option value="France">France</option>
       <option value="French Guiana">French Guiana</option>
       <option value="French Polynesia">French Polynesia</option>
       <option value="French Southern Ter">French Southern Ter</option>
       <option value="Gabon">Gabon</option>
       <option value="Gambia">Gambia</option>
       <option value="Georgia">Georgia</option>
       <option value="Germany">Germany</option>
       <option value="Ghana">Ghana</option>
       <option value="Gibraltar">Gibraltar</option>
       <option value="Great Britain">Great Britain</option>
       <option value="Greece">Greece</option>
       <option value="Greenland">Greenland</option>
       <option value="Grenada">Grenada</option>
       <option value="Guadeloupe">Guadeloupe</option>
       <option value="Guam">Guam</option>
       <option value="Guatemala">Guatemala</option>
       <option value="Guinea">Guinea</option>
       <option value="Guyana">Guyana</option>
       <option value="Haiti">Haiti</option>
       <option value="Hawaii">Hawaii</option>
       <option value="Honduras">Honduras</option>
       <option value="Hong Kong">Hong Kong</option>
       <option value="Hungary">Hungary</option>
       <option value="Iceland">Iceland</option>
       <option value="Indonesia">Indonesia</option>
       <option value="India">India</option>
       <option value="Iran">Iran</option>
       <option value="Iraq">Iraq</option>
       <option value="Ireland">Ireland</option>
       <option value="Isle of Man">Isle of Man</option>
       <option value="Israel">Israel</option>
       <option value="Italy">Italy</option>
       <option value="Jamaica">Jamaica</option>
       <option value="Japan">Japan</option>
       <option value="Jordan">Jordan</option>
       <option value="Kazakhstan">Kazakhstan</option>
       <option value="Kenya">Kenya</option>
       <option value="Kiribati">Kiribati</option>
       <option value="Korea North">Korea North</option>
       <option value="Korea Sout">Korea South</option>
       <option value="Kuwait">Kuwait</option>
       <option value="Kyrgyzstan">Kyrgyzstan</option>
       <option value="Laos">Laos</option>
       <option value="Latvia">Latvia</option>
       <option value="Lebanon">Lebanon</option>
       <option value="Lesotho">Lesotho</option>
       <option value="Liberia">Liberia</option>
       <option value="Libya">Libya</option>
       <option value="Liechtenstein">Liechtenstein</option>
       <option value="Lithuania">Lithuania</option>
       <option value="Luxembourg">Luxembourg</option>
       <option value="Macau">Macau</option>
       <option value="Macedonia">Macedonia</option>
       <option value="Madagascar">Madagascar</option>
       <option value="Malaysia">Malaysia</option>
       <option value="Malawi">Malawi</option>
       <option value="Maldives">Maldives</option>
       <option value="Mali">Mali</option>
       <option value="Malta">Malta</option>
       <option value="Marshall Islands">Marshall Islands</option>
       <option value="Martinique">Martinique</option>
       <option value="Mauritania">Mauritania</option>
       <option value="Mauritius">Mauritius</option>
       <option value="Mayotte">Mayotte</option>
       <option value="Mexico">Mexico</option>
       <option value="Midway Islands">Midway Islands</option>
       <option value="Moldova">Moldova</option>
       <option value="Monaco">Monaco</option>
       <option value="Mongolia">Mongolia</option>
       <option value="Montserrat">Montserrat</option>
       <option value="Morocco">Morocco</option>
       <option value="Mozambique">Mozambique</option>
       <option value="Myanmar">Myanmar</option>
       <option value="Nambia">Nambia</option>
       <option value="Nauru">Nauru</option>
       <option value="Nepal">Nepal</option>
       <option value="Netherland Antilles">Netherland Antilles</option>
       <option value="Netherlands">Netherlands (Holland, Europe)</option>
       <option value="Nevis">Nevis</option>
       <option value="New Caledonia">New Caledonia</option>
       <option value="New Zealand">New Zealand</option>
       <option value="Nicaragua">Nicaragua</option>
       <option value="Niger">Niger</option>
       <option value="Nigeria">Nigeria</option>
       <option value="Niue">Niue</option>
       <option value="Norfolk Island">Norfolk Island</option>
       <option value="Norway">Norway</option>
       <option value="Oman">Oman</option>
       <option value="Pakistan">Pakistan</option>
       <option value="Palau Island">Palau Island</option>
       <option value="Palestine">Palestine</option>
       <option value="Panama">Panama</option>
       <option value="Papua New Guinea">Papua New Guinea</option>
       <option value="Paraguay">Paraguay</option>
       <option value="Peru">Peru</option>
       <option value="Phillipines">Philippines</option>
       <option value="Pitcairn Island">Pitcairn Island</option>
       <option value="Poland">Poland</option>
       <option value="Portugal">Portugal</option>
       <option value="Puerto Rico">Puerto Rico</option>
       <option value="Qatar">Qatar</option>
       <option value="Republic of Montenegro">Republic of Montenegro</option>
       <option value="Republic of Serbia">Republic of Serbia</option>
       <option value="Reunion">Reunion</option>
       <option value="Romania">Romania</option>
       <option value="Russia">Russia</option>
       <option value="Rwanda">Rwanda</option>
       <option value="St Barthelemy">St Barthelemy</option>
       <option value="St Eustatius">St Eustatius</option>
       <option value="St Helena">St Helena</option>
       <option value="St Kitts-Nevis">St Kitts-Nevis</option>
       <option value="St Lucia">St Lucia</option>
       <option value="St Maarten">St Maarten</option>
       <option value="St Pierre & Miquelon">St Pierre & Miquelon</option>
       <option value="St Vincent & Grenadines">St Vincent & Grenadines</option>
       <option value="Saipan">Saipan</option>
       <option value="Samoa">Samoa</option>
       <option value="Samoa American">Samoa American</option>
       <option value="San Marino">San Marino</option>
       <option value="Sao Tome & Principe">Sao Tome & Principe</option>
       <option value="Saudi Arabia">Saudi Arabia</option>
       <option value="Senegal">Senegal</option>
       <option value="Seychelles">Seychelles</option>
       <option value="Sierra Leone">Sierra Leone</option>
       <option value="Singapore">Singapore</option>
       <option value="Slovakia">Slovakia</option>
       <option value="Slovenia">Slovenia</option>
       <option value="Solomon Islands">Solomon Islands</option>
       <option value="Somalia">Somalia</option>
       <option value="South Africa">South Africa</option>
       <option value="Spain">Spain</option>
       <option value="Sri Lanka">Sri Lanka</option>
       <option value="Sudan">Sudan</option>
       <option value="Suriname">Suriname</option>
       <option value="Swaziland">Swaziland</option>
       <option value="Sweden">Sweden</option>
       <option value="Switzerland">Switzerland</option>
       <option value="Syria">Syria</option>
       <option value="Tahiti">Tahiti</option>
       <option value="Taiwan">Taiwan</option>
       <option value="Tajikistan">Tajikistan</option>
       <option value="Tanzania">Tanzania</option>
       <option value="Thailand">Thailand</option>
       <option value="Togo">Togo</option>
       <option value="Tokelau">Tokelau</option>
       <option value="Tonga">Tonga</option>
       <option value="Trinidad & Tobago">Trinidad & Tobago</option>
       <option value="Tunisia">Tunisia</option>
       <option value="Turkey">Turkey</option>
       <option value="Turkmenistan">Turkmenistan</option>
       <option value="Turks & Caicos Is">Turks & Caicos Is</option>
       <option value="Tuvalu">Tuvalu</option>
       <option value="Uganda">Uganda</option>
       <option value="United Kingdom">United Kingdom</option>
       <option value="Ukraine">Ukraine</option>
       <option value="United Arab Erimates">United Arab Emirates</option>
       <option value="United States of America">United States of America</option>
       <option value="Uraguay">Uruguay</option>
       <option value="Uzbekistan">Uzbekistan</option>
       <option value="Vanuatu">Vanuatu</option>
       <option value="Vatican City State">Vatican City State</option>
       <option value="Venezuela">Venezuela</option>
       <option value="Vietnam">Vietnam</option>
       <option value="Virgin Islands (Brit)">Virgin Islands (Brit)</option>
       <option value="Virgin Islands (USA)">Virgin Islands (USA)</option>
       <option value="Wake Island">Wake Island</option>
       <option value="Wallis & Futana Is">Wallis & Futana Is</option>
       <option value="Yemen">Yemen</option>
       <option value="Zaire">Zaire</option>
       <option value="Zambia">Zambia</option>
       <option value="Zimbabwe">Zimbabwe</option>
</select>
    <label for="message">Message:</label>
    <textarea id="message" name="message" rows="4" cols="50">Enter message here...
  </textarea>
  
    <a href="mailto:ciancarlocolomaobar@gmail.com" target="_blank"><input type="submit" value="Submit"></a>
  </form>
</div>




<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</body>
</html>